// idbg - IJVM debugger.
// Copyright 2000 Tom Rothamel <tom-idbg@onegeek.org>
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.  

typedef union {
	char *s;
	int i;
} YYSTYPE;
#define	QUIT	257
#define	REINIT	258
#define	RUN	259
#define	GO	260
#define	STEP	261
#define	NEXT	262
#define	SHOW	263
#define	DISASM	264
#define	TRACE	265
#define	STACK	266
#define	VARS	267
#define	PC	268
#define	SET	269
#define	STOP	270
#define	page	271
#define	quick	272
#define	full	273
#define	LOG	274
#define	BREAK	275
#define	DROP	276
#define	NUMBER	277
#define	METHODNAME	278
#define	NAME	279


extern YYSTYPE yylval;
